## highlight 0.1-8

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax highlighter
Version: 0.1-8
Date: 2010-04-10
Author: Romain Francois
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Description: Syntax highlighter for R code based on the results of the
        R parser. Rendering in HTML and latex markup. Custom sweave
        driver performing syntax highlighting of R code chunks
License: GPL (>= 2)
Depends: R (>= 2.11.0), tools, codetools, utils, parser (>= 0.0-9),
        Rcpp (>= 0.8.0)
LinkingTo: Rcpp
URL: http://r-forge.r-project.org/projects/highlight/,
        http://romainfrancois.blog.free.fr/index.php?category/R-package/highlight
Packaged: 2010-05-20 11:18:58 UTC; romain
Repository: CRAN
Date/Publication: 2010-05-22 05:23:31
