## highlight 0.1-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: highlight
 Type: Package
 Title: Syntax highlighter
-Version: 0.1-8
-Date: 2010-04-10
+Version: 0.1-9
+Date: 2010-05-28
 Author: Romain Francois
 Maintainer: Romain Francois <romain@r-enthusiasts.com>
 Description: Syntax highlighter for R code based on the results of the
@@ -14,6 +14,6 @@
 LinkingTo: Rcpp
 URL: http://r-forge.r-project.org/projects/highlight/,
         http://romainfrancois.blog.free.fr/index.php?category/R-package/highlight
-Packaged: 2010-05-20 11:18:58 UTC; romain
+Packaged: 2010-05-28 14:18:20 UTC; romain
 Repository: CRAN
-Date/Publication: 2010-05-22 05:23:31
+Date/Publication: 2010-05-28 16:46:31
