## highlight 0.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: highlight
 Type: Package
 Title: Syntax highlighter
-Version: 0.2-0
-Date: 2010-05-31
+Version: 0.2-1
+Date: 2010-06-04
 Author: Romain Francois
 Maintainer: Romain Francois <romain@r-enthusiasts.com>
 Description: Syntax highlighter for R code based on the results of the
@@ -14,6 +14,6 @@
 LinkingTo: Rcpp
 URL: http://r-forge.r-project.org/projects/highlight/,
         http://romainfrancois.blog.free.fr/index.php?category/R-package/highlight
-Packaged: 2010-05-31 14:15:50 UTC; romain
+Packaged: 2010-06-04 16:21:08 UTC; romain
 Repository: CRAN
-Date/Publication: 2010-06-01 06:51:48
+Date/Publication: 2010-06-04 18:17:30
