## highlight 0.3.0

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax highlighter
Version: 0.3.0
Date: 2011-11-27
Author: Romain Francois
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Description: Syntax highlighter for R code based 
	on the results of the R parser. Rendering in HTML and latex 
	markup. Custom sweave driver performing syntax highlighting 
	of R code chunks
License: GPL (>= 2)
Depends: R (>= 2.13.0), tools, codetools, utils, parser (>= 0.0-10),
        Rcpp (>= 0.9.6)
LinkingTo: Rcpp
URL: http://r-forge.r-project.org/projects/highlight/,
        http://romainfrancois.blog.free.fr/index.php?category/R-package/highlight
RcppModules: highlight
Packaged: 2011-12-02 08:30:00 UTC; romain
Repository: CRAN
Date/Publication: 2011-12-02 16:22:57
