## highlight 0.3.2

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax highlighter
Version: 0.3.2
Date: 2012-06-23
Author: Romain Francois
Maintainer: ORPHANED
Description: Syntax highlighter for R code based on the results of the
        R parser. Rendering in HTML and latex markup. Custom sweave
        driver performing syntax highlighting of R code chunks
License: GPL (>= 2)
Depends: R (>= 2.13.0), tools, codetools, utils, parser (>= 0.0-10),
        Rcpp (>= 0.9.6)
LinkingTo: Rcpp
RcppModules: highlight
Packaged: 2012-06-22 13:05:53 UTC; ripley
X-CRAN-Comment: Orphaned on 2012-06-18 as the orginal maintainer,
        Romain Francois <romain@r-enthusiasts.com>, is unresponsive.
Repository: CRAN
Date/Publication: 2012-06-22 11:08:45
X-CRAN-Original-Package: highlight
X-CRAN-Original-Maintainer: ORPHANED
