## highlight 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: highlight
 Type: Package
 Title: Syntax highlighter
-Version: 0.4.1
+Version: 0.4.2
 Date: 2013-04-09
 Author: Romain Francois
 Maintainer: Romain Francois <romain@r-enthusiasts.com>
@@ -11,7 +11,7 @@
 License: GPL (>= 2)
 Depends: R (>= 3.0.0), tools, codetools, utils
 URL: http://highligh.r-enthusiasts.com
-Packaged: 2013-04-09 11:45:25 UTC; romain
+Packaged: 2013-06-19 10:43:33 UTC; romain
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-04-09 13:58:41
+Date/Publication: 2013-06-19 13:52:52
