## highlight 0.4.4

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax highlighter
Version: 0.4.4
Date: 2013-11-06
Authors@R: c( 
  person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com" ),
  person("Andre", "Simon", role = "ctb" )
  )
Description: Syntax highlighter for R code based 
	on the results of the R parser. Rendering in HTML and latex 
	markup. Custom Sweave driver performing syntax highlighting 
	of R code chunks
License: GPL (>= 3)
Depends: R (>= 3.0.0)
Imports: grDevices, tools
URL: http://highligh.r-enthusiasts.com
Packaged: 2013-12-16 10:48:15 UTC; romain
Author: Romain Francois [aut, cre],
  Andre Simon [ctb]
Maintainer: Romain Francois <romain@r-enthusiasts.com>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-12-16 13:04:08
