## highlight 0.4.5

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax Highlighter
Description: Syntax highlighter for R code based 
	on the results of the R parser. Rendering in HTML and latex 
	markup. Custom Sweave driver performing syntax highlighting 
	of R code chunks.
Version: 0.4.5
Authors@R: c( 
  person("Romain", "Francois",, "romain@r-enthusiasts.com", c("aut", "cre") ),
  person("Andre", "Simon",, "andre.simon1@gmx.de", "ctb" )
  )
License: GPL (>= 3)
Depends: R (>= 3.1.3)
Imports: grDevices, tools
URL: https://github.com/romainfrancois/highlight
BugReports: https://github.com/romainfrancois/highlight/issues
NeedsCompilation: yes
Packaged: 2015-04-14 17:18:47 UTC; romain
Author: Romain Francois [aut, cre],
  Andre Simon [ctb]
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Repository: CRAN
Date/Publication: 2015-04-15 12:42:24
