## highlight 0.4.7.2

=== DESCRIPTION ===
Package: highlight
Type: Package
Title: Syntax Highlighter
Description: Syntax highlighter for R code based 
	on the results of the R parser. Rendering in HTML and latex 
	markup. Custom Sweave driver performing syntax highlighting 
	of R code chunks.
Version: 0.4.7.2
Authors@R: c( 
  person("Romain", "Francois",, "romain@r-enthusiasts.com", c("aut", "cre") ),
  person("Andre", "Simon",, "andre.simon1@gmx.de", "ctb" )
  )
License: GPL (>= 3)
Depends: R (>= 3.1.3)
Imports: grDevices, tools
URL: https://github.com/romainfrancois/highlight
BugReports: https://github.com/romainfrancois/highlight/issues
NeedsCompilation: yes
Author: Romain Francois [aut, cre],
  Andre Simon [ctb]
Maintainer: ORPHANED
Repository: CRAN
Date/Publication: 2017-10-04 09:19:47 UTC
X-CRAN-Original-Maintainer: Romain Francois <romain@r-enthusiasts.com>
Packaged: 2017-10-04 09:15:29 UTC; ripley
X-CRAN-Comment: Orphaned on 2017-03-21 as long-standing errors were not
        corrected.  NMU by CRAN team.  Further NMU 2017-10-04.
