## highlight 0.5.0

=== DESCRIPTION ===
Package: highlight
Title: Syntax Highlighter
Version: 0.5.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "cre",
             email = "hadley@rstudio.com"),
      person(given = "Romain",
             family = "Francois",
             role = "aut"),
      person(given = "Andre",
             family = "Simon",
             role = "ctb",
             email = "andre.simon1@gmx.de"))
Description: Syntax highlighter for R code based on the results
    of the R parser. Rendering in HTML and latex markup. Custom Sweave
    driver performing syntax highlighting of R code chunks.
License: GPL (>= 3)
URL: https://github.com/hadley/highlight
BugReports: https://github.com/hadley/highlight/issues
Depends: R (>= 3.2)
Imports: grDevices, tools
Encoding: UTF-8
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2019-12-15 15:27:35 UTC; hadley
Author: Hadley Wickham [cre],
  Romain Francois [aut],
  Andre Simon [ctb]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2019-12-15 16:10:05 UTC
