## highlight 0.5.1

=== DESCRIPTION ===
Package: highlight
Title: Syntax Highlighter
Version: 0.5.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "cre"),
    person("Romain", "Francois", role = "aut"),
    person("Andre", "Simon", , "andre.simon1@gmx.de", role = "ctb")
  )
Description: Syntax highlighter for R code based on the results of the R
    parser. Rendering in HTML and latex markup. Custom Sweave driver
    performing syntax highlighting of R code chunks.
License: GPL (>= 3)
URL: https://github.com/hadley/highlight
BugReports: https://github.com/hadley/highlight/issues
Depends: R (>= 3.2)
Imports: grDevices, tools
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-01-17 14:17:40 UTC; hadleywickham
Author: Hadley Wickham [cre],
  Romain Francois [aut],
  Andre Simon [ctb]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-01-18 12:00:09 UTC
