## highlight 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: highlight
 Title: Syntax Highlighter
-Version: 0.5.1
+Version: 0.5.2
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@rstudio.com", role = "cre"),
     person("Romain", "Francois", role = "aut"),
@@ -15,12 +15,12 @@
 Depends: R (>= 3.2)
 Imports: grDevices, tools
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2023-01-17 14:17:40 UTC; hadleywickham
+Packaged: 2025-12-04 22:56:17 UTC; hadleywickham
 Author: Hadley Wickham [cre],
   Romain Francois [aut],
   Andre Simon [ctb]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2023-01-18 12:00:09 UTC
+Date/Publication: 2025-12-05 06:30:21 UTC
