## highlight 2.16

=== debian/changelog ===
highlight (2.16-1) unstable; urgency=low

  * New Upstream Version
    - includes new version (1.24) of astyle code
    - some new and updated languages.
    - update desktop file

 -- David Bremner <bremner@unb.ca>  Fri, 02 Apr 2010 08:54:40 -0300

highlight (2.15-1) unstable; urgency=low

  * New Upstream Version
  * Tidy up dh_make templates that crept into last source package
  * DM-Upload-Allowed as of 2.14-1
  * Update standards version to 3.8.4 (no changes)

 -- David Bremner <bremner@unb.ca>  Tue, 02 Mar 2010 15:17:48 -0400

highlight (2.14-1) unstable; urgency=low

  * New Upstream 2.14
  * convert to 3.0 (quilt) source format to support tar.bz2 upstream
  
 -- David Bremner <bremner@unb.ca>  Mon, 15 Feb 2010 08:55:16 -0400

highlight (2.12-1) unstable; urgency=low

  * New upstream release.
  * Added co-maintainer (Closes:#541332)

 -- Ayman Negm <negm@debian.org>  Tue, 29 Sep 2009 10:52:52 +0200

highlight (2.11-1) unstable; urgency=low

  * New upstream version.
  * Change from co-maintainer/uploader to maintainer (Closes: #541332)
  * Update standards version to 3.8.3 (no changes)
  
 -- David Bremner <bremner@unb.ca>  Thu, 27 Aug 2009 22:45:19 -0300

highlight (2.10-1) unstable; urgency=low

  * New upstream version.

 -- David Bremner <bremner@unb.ca>  Thu, 25 Jun 2009 22:28:52 -0300

highlight (2.9-2) unstable; urgency=low

  * Fix FTBFS on amd64; add -fPIC, build library twice.  Thanks to
    Enrico Zini for pointing out the problem and suggesting the fix.

 -- David Bremner <bremner@unb.ca>  Sat, 06 Jun 2009 21:59:24 -0300

highlight (2.9-1) unstable; urgency=low

  * New Upstream Version
  * New Co-Maintainer
  * Split into highlight-common, highlight, and new package
    libhighlight-perl (Closes: #529869)
  * Update debian/changelog to include permission from Jeff Stuart
    (Closes: #530250)
  * Updated long description, based on upstream (Closes: #414209)
  * Modified debhelper usage to handle DEB_BUILD_OPTIONS=nostrip
    (Closes: #437164)
  * Update standards version to 3.8.1; added Homepage field.

 -- David Bremner <bremner@unb.ca>  Sat, 23 May 2009 19:03:57 -0300

highlight (2.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version, Closes: #442212
  * Add Martin Michlmayr's gcc-4.4 patch, Closes: #504887
  * debian/control: Add homepage link
  * maintainer badly MIA?

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 02 Mar 2009 10:50:20 +0200

highlight (2.4.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417223).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 15:20:05 +0000

highlight (2.4.8-1) unstable; urgency=low

  * New upstream Release. (closes: #400956)
  * Remove Conf dir in purging package (closes: #365362)

 -- Ayman Negm <negm@debian.org>  Sat,  2 Dec 2006 14:00:51 +0100

highlight (2.4.5-1) unstable; urgency=low

  * New upstream Release.
  * fix amd64 crash. (closes: #351092)

 -- Ayman Negm <negm@debian.org>  Thu, 30 Mar 2006 17:44:36 +0200

highlight (2.4.2-1) unstable; urgency=low

  * New upstream Release.  (closes: #296802)

 -- Ayman Negm <negm@debian.org>  Sun,  9 Oct 2005 10:11:27 +0200

highlight (2.2.8-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Wed, 23 Feb 2005 03:27:03 +0100

highlight (2.2.7-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Sun, 16 Jan 2005 05:00:22 +0100

highlight (2.2.6-2) unstable; urgency=low

  * applied patch to fix amd64 building error using gcc-4.0 
    Thanks to Andreas Jochens <aj@andaco.de> (closes: #286352)

 -- Ayman Negm <negm@debian.org>  Tue, 21 Dec 2004 21:09:35 +0100

highlight (2.2.6-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Wed,  8 Dec 2004 20:13:15 +0100

highlight (2.2.5-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Sun,  7 Nov 2004 10:19:39 +0100

highlight (2.2.4-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Sun,  3 Oct 2004 09:38:45 +0200

highlight (2.2.2-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Sat, 24 Jul 2004 23:09:14 +0200

highlight (2.0.25-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Thu,  8 Jul 2004 22:05:43 +0200

highlight (2.0.23-1) unstable; urgency=low

  * New upstream Release.

 -- Ayman Negm <negm@debian.org>  Mon, 24 May 2004 22:23:12 +0200

highlight (2.0.22-1) unstable; urgency=low

  * New upstream Release.
  * New Debian policy 3.6.1.

 -- Ayman Negm <negm@debian.org>  Tue, 20 Apr 2004 19:29:15 +0200

highlight (2.0.21-1) unstable; urgency=low

  * New upstream Release.
  * Upstream add user configurations support (closes: #238216)

 -- Ayman Negm <negm@debian.org>  Fri, 26 Mar 2004 23:44:27 +0100

highlight (2.0.20-1) unstable; urgency=low

  * Initial Release.
  * Fixed package description (closes: #236038)
  * Upstream split the package (closes: #236271)

 -- Ayman Negm <negm@debian.org>  Fri,  9 Mar 2004 20:46:43 +0100

highlight (2.0.18-1) unstable; urgency=low

  * Initial Release (closes: #218144).

 -- Ayman Negm <negm@debian.org>  Fri,  20 Feb 2004 09:40:57 +0100

  
