=== debian/rules ===
#!/usr/bin/make -f

%: 
	dh $@

override_dh_auto_build:
	$(MAKE) -C src CFLAGS="-g -O2 -fPIC" libhighlight.a
	$(MAKE) -C examples/swig perl
	$(MAKE) -C src clean
	$(MAKE)
