=== debian/changelog ===
highlight (3.4-2) unstable; urgency=low

  * Add "Breaks: gtk-doc-tools (<< 1.17-2)". (Closes: #623497)
    - The command line arguments of version 3 are incompatible with version 2.
  * Update Standards-version to 3.9.2 (no changes)

 -- David Bremner <bremner@debian.org>  Sat, 23 Apr 2011 08:34:45 -0300

highlight (3.4-1) unstable; urgency=low

  * New upstream release
  * Update Standards-version header to 3.9.1; actual upgrade already done.

 -- David Bremner <bremner@debian.org>  Fri, 01 Apr 2011 09:51:04 -0300

highlight (3.3-1) experimental; urgency=low

  * New upstream version
    - restores @highlight pass-through
    
 -- David Bremner <bremner@debian.org>  Wed, 29 Dec 2010 16:16:12 -0400

highlight (3.2+svn19-1) experimental; urgency=low

  * New upstream snapshot
    - adds DataDir to swig interface.
  * Fix changelog typos.
  * Update standards version to 3.9.1
    - remove Conflicts from highlight-common (there is a Breaks now).

 -- David Bremner <bremner@debian.org>  Sat, 04 Dec 2010 11:24:27 -0400

highlight (3.2-2) experimental; urgency=low

  * Add versioned depends on highlight-common. Add breaks to
    highlight-common (Closes: #605549).

 -- David Bremner <bremner@debian.org>  Thu, 02 Dec 2010 17:46:23 -0400

highlight (3.2-1) experimental; urgency=low

  * New upstream release.
  * Change email in uploaders.
  * Remove DM-Upload-Allowed (no longer needed).

 -- David Bremner <bremner@debian.org>  Thu, 18 Nov 2010 17:04:57 -0800
