=== debian/control ===
Source: highlight
Section: devel
Priority: optional
Maintainer: Ayman Negm <negm@debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 7.0.50), swig, liblua5.1-0-dev, libboost1.42-dev,
	       pkg-config
Standards-Version: 3.9.2
Homepage: http://www.andre-simon.de
Vcs-Git: git://git.debian.org/collab-maint/highlight.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/highlight.git;a=summary

Package: highlight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, highlight-common (= ${source:Version})
Description: Universal source code to formatted text converter
 A utility that converts sourcecode to HTML, XHTML, RTF, LaTeX, TeX,
 SVG, XML or terminal escape sequences with syntax highlighting.  It
 supports several programming and markup languages.  Language
 descriptions are configurable and support regular expressions.  The
 utility offers indentation and reformatting capabilities.  It is
 easily possible to create new language definitions and colour themes.

Package: highlight-common
Architecture: all
Depends:  ${misc:Depends}
Breaks: highlight (<<3.2), libhighlight-perl (<<3.2), gtk-doc-tools (<< 1.17-2)
Replaces: highlight (<<2.9)
Description: source code to formatted text converter (architecture independent files)
 A utility that converts sourcecode to HTML, XHTML, RTF, LaTeX, TeX,
 SVG, XML or terminal escape sequences with syntax highlighting.  It
 supports several programming and markup languages.  Language
 descriptions are configurable and support regular expressions.  The
 utility offers indentation and reformatting capabilities.  It is
 easily possible to create new language definitions and colour themes.
 .
 These are the architecture independent files.

Package: libhighlight-perl
Architecture: any
Section: perl
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, highlight-common (= ${source:Version})
Description: perl bindings for highlight source code to formatted text converter
 A utility that converts sourcecode to HTML, XHTML, RTF, LaTeX, TeX,
 SVG, XML or terminal escape sequences with syntax highlighting.  It
 supports several programming and markup languages.  Language
 descriptions are configurable and support regular expressions.  The
 utility offers indentation and reformatting capabilities.  It is
 easily possible to create new language definitions and colour themes.
 This package contains the perl bindings.
